<?xml version="1.0" encoding="utf-8" ?>
<!--[CDATA[ Kommentar] ]-->
<persons>
  <person>
    <firstName>Max</firstName> 
    <lastName>Mustermann</lastName> 
    <age>38</age> 
    <hobbies>
      <hobby>Tennis</hobby>
      <hobby>Schach</hobby>
    </hobbies> 
  </person>
  <person>
    <firstName>Jane</firstName> 
    <lastName>Doe</lastName> 
    <age>24</age> 
    <hobbies>
      <hobby>Zocken</hobby>
      <hobby>Tanzen</hobby>
    </hobbies> 
  </person>
</persons>